Firefox 1.0.6-Installation Guidelines & Common Questions

User Help for Mozilla Firefox

Post Posted July 22nd, 2005, 3:59 pm

Anonymous wrote:I just upgraded to 1.0.6 a few minutes ago & it disabled my extensions! How can I re-enable them or do I just have to reinstall them? (I made a backup of the FF folder, can I just get them out of there?
Right-click on all of them and select 'Disable'. Then restart Firefox.
Then, right-click on all of them and select 'Enable'. Then restart Firefox.[/quote]

This did not work for me


Post Posted July 22nd, 2005, 10:00 pm

Help, everey time i try to connect to a security site using SSL i have this message
"....... has sent an incorrect or unexpected message. Error code: -12281"

Posts: 1
Joined: July 23rd, 2005, 1:31 am
Location: pakistan

Post Posted July 23rd, 2005, 1:38 am

I have installed and set firefox browser as my default web browser but when I open My yahoo account, and when I compose a new message the graphics does not appear in this browser... and at the same time if I open my account and compose a new message in Internet Explorer all graphics is appeared..

Please anyone can tell me is this a problem or is it by default in firefox.


Post Posted July 23rd, 2005, 1:47 am


why is ff 1.0.4 installation is easier than installing 1.0.6? coz i've been re/installing/uninstalling both versions and it seems i can't figure out why 1.0.6 hangs up(empty page) everytime i open it. with 1.0.4 i have no problem. does this have something to do with the added feature or their still a bug on the installation proccess?

mozillafanatic =[


User avatar
Posts: 41
Joined: December 7th, 2003, 11:50 am

Post Posted July 23rd, 2005, 4:51 am

Upgraded from 1.0.4 to 1.0.6

Now I cannot open links that are in images in new tabs anymore.

Weird issue, anyone know how to fix this?


User avatar
Posts: 3
Joined: July 23rd, 2005, 5:27 am

Post Posted July 23rd, 2005, 5:50 am

IF you have AOL 9.0 and Dial-up service, you can bypass AOL and use Firefox by using the AOL dialer to access the internet and then use Firefox or whatever browser you want. To make this easier, you can place a shortcut to your browser on your desktop. I use the free ISP ( To do this, go to the control panel on your PC, select "internet options" change your home page to "http//" and whenever you hit the shortcut on your desktop after connecting to the internet thru the AOL Dialer, you will go directly to my way and be using the Firefox browser.
Pentium IV, 2.4 GHz
Windows XP
448 MB of RAM

High Plains Thumper

Post Posted July 23rd, 2005, 7:31 am

Negative Zero wrote:I downloaded Firefox for the first time today. I've looked around and I can't figure out how to solve this problem. I have Windows ME, if that helps at all.

I use dial-up AOL normally, but I'm dissatisfied with how it works. I was hoping that there was a way to use Firefox in place of AOL, or if nothing else, log into AOL and have Firefox use AOL's connection to get online. However, I don't have the slightest inkling of how to do this. I tried simply getting on AOL and then bringing up Firefox, but that didn't work. Everything I try to connect to (including times out without loading even a tiny part of the page.

Do you have a personal firewall installed? Make sure settings don't have Firefox blocked. I found this out today. Previously, all upgrades would install without a glitch. This time after upgrading to 1.0.6, I could not communicate. I found out Symantec Personal Firewall had changed my setting to BLOCK ALL TRAFFIC. It did not do this before. It did not even send me a warning, which I have warning turned on.

Also, check your communications setting under "Tools", "Options", "Connection", "Connection settings". Make sure those compare favorably with your IE6 setting or AOL settings.



Post Posted July 23rd, 2005, 9:17 am

I found no other information using sitesearch, google, etc.
I installed ff 0.93 as it was the actual version ... no success
... 1.00 ... - " -
... 1.06 ... - " -

and every version in between .

the problem is as follows : clean install ( no error ) , reboot ( no error )
try to start FF : only a popup reading :


but no sign of FF even in TaskManager - nothing

What can i do ? I had opera, netscape, ie installed without any problem before doing a complete clean install of W2K SP4 yesterday but problem still persists.

This is not my machine - only sometimes accessible with the following stats :
intel celeron 300 , 128 mb ram , on-board graphics , 30 gb hdd
W2k SP4 , everything else running fine, but FF

Who knows anything about this or can only show something i was too stupid to find ...???
Any help would be appreciated



Post Posted July 23rd, 2005, 11:08 am

sirath472 wrote:I had 1.0.4 which was working fine. then all of a sudden i tried to open it and nothing happenned! I went to web site and noticed 1.0.5 was there,so i tried updating........still nothing! Then today i went to the site and found a new update again! I downloaded it,un-installed last version and installed new version.....still wont open!! Has any1 else had this problem???

I downloaded and clean installed Firefox 1.0.6 and it ran like a charm with all the installed extensions etc from my previous profile. After shutting down and restarting the browser will not connect despite being cleared in my firewall.


Post Posted July 23rd, 2005, 1:00 pm

just installed 1.0.6 .. but for some reason my extentions are gone ..!!! how can i get them back


Post Posted July 23rd, 2005, 1:35 pm

I wanted to update FF today and started the update process - but it isn't downloading anything. I click the red alert button, then the window comes telling me there is a critical update, then I click the download button - and nothing happens.

That's why I came here. But after reading this thread and all the problems people have with the new 0.6 version I decided to stay with my version, it works fine for me and I don't have problems with spyware and viruses cause I have good programs who take care of that. I don't need a 'better' FF version.


Post Posted July 23rd, 2005, 2:52 pm

I installed 1.06. It is the first version of FF that has not worked. Won't open. It broke 1.05 as well. But 1.04 will work. I think this version needs to be recalled and some fix provided to get 1.05 to work again.


Post Posted July 23rd, 2005, 3:49 pm

I just upgraded to FF 1.0.6 and it keeps on crashing when i try to view certain sites...

I know that there are sites that are not FF friendly... Is there a way to stop the browser from crashing like a warning display of some sort?


Post Posted July 23rd, 2005, 4:26 pm

My experience installing Firefox 1.0.6: Installed right over 1.0.5,, my roboform software wasn't compatible/supported and I didn't know about the new extension, otherwise it worked fine. Went back and installed 1.0.5 over 1.0.6 and all was fine and roboform was active again. Later found the roboform extension for 1.0.6 so installed 1.0.6 again right over 1.0.5 and it works great and supports my roboform. Never uninstalled either version of Foxfire and all is still working fine with 1.0.6. Glad I didn't know any better or I would have been doing a lot of uninstalling and installing otherwise.. :)

AOHell where you never get what you pay for,,,, or do you? Sorry, but I've had a "hate" relationship with them for some 13 yrs now.. Oh well,,,


Post Posted July 23rd, 2005, 5:29 pm

Great... 1.0.5 came out because 1.0.4 broke some extensions. Now with 1.0.6, ALL my extenstions have been disabled. Wonderful. °:|

Return to Firefox Support

Who is online

Users browsing this forum: Bing [Bot] and 15 guests